<?php
if(isset($_GET['go'])){
$go=@base64_decode($_GET['go']);
if(substr_count($go,'http://')){
echo '<html><head><title>Переадресация..</title><meta http-equiv="refresh" content="3; url='.$go.'"></head><body>';
echo '<b>Переадресация</b></br>Вы покидаете наш сайт по внешней ссылке:</br>';
echo '<a href="'.$go.'">'.$go.'</a>';
echo '</body></html>';
}
}
?> 
